Jump to: navigation, search

Difference between revisions of "MediaWiki:Mobile.css"

m
m
(Tags: Mobile edit, Mobile web edit)
 
(6 intermediate revisions by the same user not shown)
Line 1: Line 1:
/*
+
 
 
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/bootstrap-blue.css");
 
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/bootstrap-blue.css");
 
@import url("http://foobazaar.com/wiki/skins/bootstrap/prefs.css");
 
@import url("http://foobazaar.com/wiki/skins/bootstrap/prefs.css");
Line 18: Line 18:
 
  font-family:'Cinzel Decorative';
 
  font-family:'Cinzel Decorative';
 
  font-size:1.7em;
 
  font-size:1.7em;
 +
margin:10px 0px 5px;padding:0px;
 
}
 
}
  
Line 23: Line 24:
 
  font-family:'Cinzel Decorative';
 
  font-family:'Cinzel Decorative';
 
  font-size:1.5em;
 
  font-size:1.5em;
 +
margin:15px 0px 15px;padding:0px;
 
}
 
}
  
Line 28: Line 30:
 
  font-family:'Cinzel Decorative';
 
  font-family:'Cinzel Decorative';
 
  font-size:1.7em;
 
  font-size:1.7em;
 +
margin:10px 0px 5px;padding:0px;
 
}
 
}
  
Line 33: Line 36:
 
  font-family:'Cinzel Decorative';
 
  font-family:'Cinzel Decorative';
 
  font-size:1.5em;
 
  font-size:1.5em;
 +
margin:15px 0px 15px;padding:0px;
 
}
 
}
  
Line 38: Line 42:
 
  font-family:'Cinzel Decorative';
 
  font-family:'Cinzel Decorative';
 
  font-size:1.7em;
 
  font-size:1.7em;
 +
margin:10px 0px 5px;padding:0px;
 
}
 
}
  
Line 43: Line 48:
 
  font-family:'Cinzel Decorative';
 
  font-family:'Cinzel Decorative';
 
  font-size:1.5em;
 
  font-size:1.5em;
 +
margin:15px 0px 15px;padding:0px;
 
}
 
}
  
Line 53: Line 59:
 
}
 
}
  
h3, .h3 {font-size:1.3em;}
+
h3, .h3 {font-size:1.3em;margin:10px 0px 5px;padding:0px;}
h4, .h4 {font-size:1.2em;}
+
h4, .h4 {font-size:1.2em; margin:10px 0px 5px;padding:0px;}
h5, .h5 {font-size:1.1em;}
+
h5, .h5 {font-size:1.1em; margin:10px 0px 5px;padding:0px;}
h6, .h6 {font-size:1em;}
+
h6, .h6 {font-size:1em; margin:10px 0px 5px;padding:0px;}
*/
+
 
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");
+
div.trail a:visited {
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/misc.css");
+
color:#3f63a8;
 +
}

Latest revision as of 14:15, 9 September 2016


@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/bootstrap-blue.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/prefs.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/screen.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/jquery-ui.min.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/font.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/typography.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/misc.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/extensions/BootStrapSkinBreadcrumbs/modules/ext.crumbs.css");


@import url(http://fonts.googleapis.com/css?family=Abel|Titillium+Web:400,700,600,700italic,600italic,400italic|Architects+Daughter|Bangers|Quattrocento+Sans:400,700italic,400italic,700|PT+Mono);

@import url(https://fonts.googleapis.com/css?family=Cinzel+Decorative|Lora);

#bodyContent h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
 margin:10px 0px 5px;padding:0px;
}

#bodyContent h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
 margin:15px 0px 15px;padding:0px;
}

#content h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
 margin:10px 0px 5px;padding:0px;
}

#content h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
 margin:15px 0px 15px;padding:0px;
}

.h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
 margin:10px 0px 5px;padding:0px;
}

.h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
 margin:15px 0px 15px;padding:0px;
}

div.toc-mobile {
display:none;
}

div.tocmobile {
display:none;
}

h3, .h3 {font-size:1.3em;margin:10px 0px 5px;padding:0px;}
h4, .h4 {font-size:1.2em; margin:10px 0px 5px;padding:0px;}
h5, .h5 {font-size:1.1em; margin:10px 0px 5px;padding:0px;}
h6, .h6 {font-size:1em; margin:10px 0px 5px;padding:0px;}

div.trail a:visited {
 color:#3f63a8;
}